
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Michroma;
}

p {
    font-family:Monsterrat;
}

@font-face {
    font-family:Michroma;
    src: url(font/Michroma/Michroma-Regular.ttf);
}
@font-face {
    font-family:Monsterrat;
    src: url(font/Montserrat/Montserrat-Regular.ttf);
}
/* When scrolling behaviour */
html {
    scroll-behavior: smooth;
}

/* Navigation Style */
header {
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 20px 50px;
    position: fixed;
    background-color: rgba(195,195,195);
    z-index: 10;

    
}

#navbar li {
    list-style: none;
    display: inline-block;
    margin: 20px;
    float: right;
}

#navbar li a {
    text-decoration: none;
    color: White;
    font-size: 125%;
}
#navbar {
}
section {
    width: 100%;
    float: left;
    height: 100vh;
    background-color: gray;
    padding-top: 120px;
}

main {
    width: 50%;
    margin: auto;
    padding-top: 25vh;
    
    
}

/* Homepage Style */
#home{

}

main h1 {
    font-size: 250%;
    float: left;
    overflow: auto;
    width: 50%;
    
}
main p {
    
    
    font-size: 150%;
    align-content: center;
    overflow: auto;
    vertical-align: middle;
    

    
}
/* About Style */

#about {
    
}
#about h1 {
    text-align: center;
    font-size: 200%;
    
}


#about h2 h3 p {
    margin-top: 10px;
    text-align: right;
    font-family:  Montserrat;
    
}

#about p {
    margin: 5px;
    margin-right: 25%;
}

.column1 {
    float:left;
    width: 40%;
    padding: 10px;
    
}
.column2 {
    float:right;
    width: 60%;
    
}

#about img {
    margin-top: 10px;
    width: auto;
    height: 75%;
    border-style: double;
    float:right;
    
    
}

/* Project Style */

#project {
    
}

#project h1 {
    text-align: center;
    font-size: 200%;
    margin-bottom: 100px;
}

.box {
  width: 30%;
  border-style: double;
  border-width:8px;
  background-color: white;
  float:left;
  margin: 0 1.5%;
  padding: 1.5%;
  
}

#project p {
   font-family: Tahoma; 
    display: flex;
    }    


.box > img {
    border-style: dotted;
    border-width: thin;
    border-radius: 3%;
    margin:10px auto 10px auto;
    width: 70%;
    display: block;
   
    
    
}    

.projectContainer {
    padding-left: 100px;
    padding-right: 100px;
    width: 100vw;
    display: flex;

    
    
    
}

/* Resume Style */

#resume {
    
}
#resume h1 {
    
    text-align: center;
    font-size: 200%;
    margin-bottom: 50px;

}

iframe {
 
 width: 60vw;
 margin: auto;
 height: 70vh;
}

.pdfContainer {
  display: flex;
    }
/* Contact Style */

#contact {
    padding-left: 10%;
    padding-right: 10%;
}

#contact h1 {
   text-align: center;
   font-size: 200%;
   margin-bottom: 25px; 
}
#contact h3 {
   text-align: center;
   padding-left: 25%;
   padding-right: 25%;
   font-family: Monsterrat;
   margin-bottom: 25px;
    
}
#contact form {
    float: right;
}

#contact h2 {
    text-align: center;
    margin-bottom: 20px;
}

#contact li{
    list-style: none;
    text-align: center;
    margin: 10px;
}
#contact li a {
    list-style: none;
    font-size: 125%;
    color: blue;
    font-family: Monsterrat;
}